Subject: Re: gmp on cygwin
From: [email-masked] (Mumit Khan)

20 Jan 1999 19:17:27 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: "S. Krishnaprasad" <[email-masked]>
Cc: cygwin <[email-masked]>

On Sun, 19 Jan 1997, S. Krishnaprasad wrote:

> Is there a port of GMP (Gnu Multi Precision) Library available
> on cygwin in the form of a DLL.

What problems are you having?? It builds as a static library out of the 
box, so you can always use it like that. I also have a working gmp 2.0.2
Cygwin DLL (but not well-tested), and I'll upload that, along with the 
static archive, to:

  ftp://ftp.xraylith.wisc.edu/pub/khan/cygwin/ports/

in a day or two. If you need it before that, drop me a line.

> I tried to compile it in VC++ but It gave me numerous errors.

This group is really not that interested in VC++, so I doubt
if you'll get much help.

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".